
/*========start=.photogaleryPicPreview==============*/
.photogaleryPicPreview{
	max-width: 100%;
}
.photogaleryPreviewDiv{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.photogaleryPreviewDivItem{}
@media (max-width: 250px){
	.photogaleryPreviewDivItem{
		flex-basis: 100%;
	}
}
@media (min-width: 251px) and (max-width: 450px){
	.photogaleryPreviewDivItem{
		flex-basis: 50%;
	}
}
@media (min-width: 451px) and (max-width: 600px){
	.photogaleryPreviewDivItem{
		flex-basis: 33%;
	}
}
@media (min-width: 601px) and (max-width: 800px){
	.photogaleryPreviewDivItem{
		flex-basis: 25%;
	}
}
@media (min-width: 801px) and (max-width: 1080px){
	.photogaleryPreviewDivItem{
		flex-basis: 33%;
	}
}
@media (min-width: 1081px) and (max-width: 1450px){
	.photogaleryPreviewDivItem{
		flex-basis: 25%;
	}
}
@media (min-width: 1451px){
	.photogaleryPreviewDivItem{
		flex-basis: 20%;
	}
}
/*==========end=.photogaleryPicPreview==============*/


/*=======navigation arrow on photogalery============*/

.photogaleryDivNaviArrow{
	display: block;
}
.photogaleryNaviFull{
	width: 40px;
	margin: 5px;
}
@media (max-width: 600px){
	.photogaleryNaviFull{
		display: none;
	}
}
@media (min-width: 601px){
	.photogaleryNaviFull{}
}
.photogaleryNaviMob{}
@media (max-width: 600px){
	.photogaleryNaviMob{
		width: 60px;
		margin: 5px;
	}
}
@media (min-width: 601px){
	.photogaleryNaviMob{
		width: 40px;
		margin:20px;
	}
}
/*========end of navigation arrow on photogalery============*/

/*========start photogalery full size photos============*/
.photogaleryPicFull{
	max-width: 100%;
	max-height: 90vh;
	object-fit: contain;
}
.photogaleryDivNaviPlusPic{
	display: flex;
	align-items:center;
	justify-content: center;
}
.photogaleryPicFullBottomText{
	font-size: 14px;
	font-weight: normal;
	color: #808080;
}
.photogaleryPicFullBottomText:link {
	color: #808080;
	text-decoration: underline;
}
.photogaleryPicFullBottomText:hover {
	color: #808080;
	text-decoration: none;
}
.photogaleryPicFullBottomText:active {
	color: #808080;
	text-decoration: none;
}
.photogaleryPicFullBottomText:visited {
	color: #808080;
	text-decoration: underline;
}

/*========end of photogalery full size photos============*/

